How Can I Update Node.JS Versıon?
CroxyTheDev

I'm using Repl.it for hosting my Discord bot but Discord API Wrapper requires Node.js v12 version. But my project's Node.js version is v10. I don't know how can i update Node.js please help me.

You are viewing a single comment. View All
CrazyVideoGamer

@IronBoy345 oh, you need to run it at the shell, which should be next to the console. BTW, there is a much simpler method. I recommend you just use the solution outlined in my other comment.